<template>
	<view>
		<web-view :src="scrlist"></web-view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				scrlist:''
			}
		},
		onLoad(item){
			console.log(12132);
			this.scrlist = item.src
		},
		methods: {
			
		}
	}
</script>

<style>

</style>
